/**Theme Color CSS**/

.spinner > div {

    background-color: #33495E

;   

}

h1,

h2,

h3,

h4,

h5,

h6 {

    color: #323232

;

}

a {

    color: #323232

;

}

.footer a:hover,

.footer a:active,

.footer a:focus {

    color: #323232

;

}

.block-title.alt .fa.color {

    background-color: #33495E

;

}

.text-color {

    color: #323232

;

}

.drop-cap {    

    color: #323232

;

}

blockquote {

    background-color: #33495E

;    

}

.btn-theme {   

    background-color: #323232;

    border-color: #323232;   

	color:#ffffff;

}

.btn-theme:hover,

.btn-theme:active,

.btn-theme:focus {

  background-color: #323232;

  border-color: #323232;

  color:#ffffff;

}

.btn-theme-transparent{

	color:#ffffff;

}

.btn-theme-transparent:hover, .btn-theme-transparent:focus, .btn-theme-transparent:active, .btn-title-more{

    /* background-color: #33495E;

    border-color: #33495E;

    color:#ffffff; */
    border-radius: 0px 0 50px 50px;

}

.btn-theme-dark {

    background-color: #f7b934;

    border-color: #f7b934;

    color: #ffffff;

}

.btn-theme-dark:hover, .btn-theme-dark:focus, .btn-theme-dark:active {

    background-color: #2E3E51;

    border-color: #2E3E51;

	color:#ffffff;

}

.btn-play { 

    background-color: rgba(86, 61, 124, 0.85);   

}

.btn-play:before {    

    border: solid 10px rgba(86, 61, 124, 0.35);

}

a:hover .btn-play,

.btn-play:hover {   

    color: #000000

;

}



.top-bar ul a:hover .fa {

    color: #ffffff

;

}

.top-bar ul a span.colored {

    color: #000000

;  

}



.header {

    border-bottom: solid 3px #33495E

;

}

.coming-soon .header {  

    border-bottom-color: rgba(86, 61, 124, 0.5) !important;

}

.sf-arrows > li > .sf-with-ul:focus:after,

.sf-arrows > li:hover > .sf-with-ul:after,

.sf-arrows > .sfHover > .sf-with-ul:after {

    border-top-color: #33495E

;

}

.sf-arrows ul li > .sf-with-ul:focus:after,

.sf-arrows ul li:hover > .sf-with-ul:after,

.sf-arrows ul .sfHover > .sf-with-ul:after {

    border-left-color: #33495E

;

}

.sf-menu li.megamenu ul a:hover {

    color: #2E3E51

;

}

.sf-menu li.active > a {

  color: #ffffff;

}

.sf-menu.nav > li > a:hover,

.sf-menu.nav > li > a:focus  
{

  background-color: #2E3E51;

}

.sf-menu li.sale a {

    background-color: #33495E

;   

}

@media (max-width: 991px) { 

	  .navigation {

		border-left: solid 1px #e4e4e4;

		background-color: #ffffff;

	  }  

    .sf-menu > li > a:hover {       

        color: #ffffff;

    }  

	.sf-menu > li > a:hover {

		background-color: #2E3E51 !important;

		color: #ffffff;

	}

	.sf-menu > li > a {

		background-color: #ffffff;

	} 

	.sf-menu ul li > a,

	.sf-menu ul li > a:active,

	.sf-menu ul li > a:focus {

		color: #ffffff;

	} 

}

.footer {

    border-top: solid 10px #33495E

;   

}

.main-slider .caption-subtitle {    

    color: #000000

;   

}

.main-slider .btn-theme:hover {

    border-color: #33495E

;

    background-color: #33495E

;   

}

.main-slider .dark .caption-text .btn-theme:hover {

    background-color: #33495E

;

    border-color: #33495E

;

}

.coming-soon .main-slider .page .countdown-amount { 

    color: #000000

;

}

.pagination > li > a:hover,

.pagination > li > span:hover,

.pagination > li > a:focus,

.pagination > li > span:focus {

    border-color: #33495E

;

    background-color: #33495E

;  

}

.message-box {    

    background-color: #33495E

;  

}

.content-tabs .nav-tabs > li.active > a {   

    color: #ffba00;

;

}

.post-title a:hover {

    color: #000000

;

}

.post-meta a:hover {

    color: #000000

;

}

.about-the-author .media-heading a:hover {

    color: #000000

;

}

.post-wrap blockquote {  

    border-top: solid 6px #33495E

;  

}

.recent-post .media-category { 

    color: #000000

;

}

.recent-post .media-heading a:hover {

    color: #000000

;

}

.widget .recent-post .media-meta a:hover {

    color: #000000

;

}

.comment-author a:hover {

    color: #000000

;

}

.comment-date .fa {

    color: #000000

;  

}

.thumbnail.hover,

.thumbnail:hover {

    border: solid 1px #33495E

;

}

.caption-title a:hover {

    color: #323232;

;

}

.thumbnail.thumbnail-banner .btn-theme:hover {

    background-color: #33495E

;

    border-color: #33495E

;

}

.recent-post .media-link:after{

    background-color: rgba(86, 61, 124, 0);

}

.recent-post .media-link:hover:after {

    background-color: rgba(86, 61, 124, 0.7);

}

.thumbnail-banner .caption {    

    background-color: #33495E;

}

.thumbnail-banner.hover .caption,

.thumbnail-banner:hover .caption {

    background-color: #2E3E51;

}

.thumbnail .price ins {   

    color: #62a443;

;

}

.product-single .reviews:hover,

.product-single .add-review:hover {

    color: #000000

;

}

.product-single .product-availability strong {

    color: #000000

;

}

.dropdown-menu > .active > a,

.dropdown-menu > .active > a:hover,

.dropdown-menu > .active > a:focus {

    background-color: #33495E

;

}

.products.list .thumbnail .reviews:hover {

    color: #000000

;

}

.products.list .thumbnail .availability strong {

    color: #000000

;

}

.thumbnails.portfolio .thumbnail .caption.hovered {    

    background-color: rgba(86, 61, 124, 0.5);

}

.widget.widget-shop-deals .countdown-amount {   

    color: #000000

;

}

.widget.widget-tabs .nav-justified > li.active > a,

.widget.widget-tabs .nav-justified > li > a:hover,

.widget.widget-tabs .nav-justified > li > a:focus {

    border-color: #f7b934

;

    background-color: #f7b934

;   

}

@media (min-width: 768px) {    

    .widget.widget-tabs.alt .nav-justified > li.active > a:before {      

        border-top: solid 5px #33495E

;

    }

}

.widget.shop-categories ul a:hover {

    color: #000000

;

}

.widget-flickr-feed ul a:hover {

    border-color: #33495E

;

}

.widget-flickr-feed ul a:hover:before {

    background-color: rgba(86, 61, 124, 0.7);

}

.recent-tweets .media .fa {

    color: #000000

;

}

.product-list .price ins {   

    color: #000000

;

}

.product-list .media-link:after { 

    background-color: rgba(86, 61, 124, 0);   

}

.product-list .media-link:hover:after {

    background-color: rgba(86, 61, 124, 0.7);

}

.shop-sorting .col-sm-4 .btn-theme:hover {

    background-color: #33495E

;

}

.orders td.description h4 a:hover {

    color: #000000

;

}

.orders td.total a:hover {

    color: #000000

;

}

.orders .media-link:after {    

    background-color: rgba(86, 61, 124, 0);  

}

.orders .media-link:hover:after {

    background-color: rgba(86, 61, 124, 0.7);

}

.wishlist td.description h4 a:hover {

    color: #000000

;

}

.wishlist td.total a:hover {

    color: #000000

;

}

.wishlist .media-link:after {   

    background-color: rgba(86, 61, 124, 0);   

}

.wishlist .media-link:hover:after {

    background-color: rgba(86, 61, 124, 0.7);

}

.compare-products .product .media-link:after {  

    background-color: rgba(86, 61, 124, 0);   

}

.compare-products .product .media-link:hover:after {

    background-color: rgba(86, 61, 124, 0.7);

}

.compare-products .product h4:hover,

.compare-products .product h4 a:hover {

    color: #000000

;

}

#contact-form .alert { 

    border-color: #33495E

;

    background-color: #33495E

;   

}

.to-top {   

    background-color: rgba(51, 73, 94, 0.56);

    border: solid 2px #33495E

;   

	color:#ffffff;

}

.to-top:hover {   

	background:#ffffff;

    border-color: #33495E

;

    color: #000000

;

}

.sf-menu li:hover,

.sf-menu li.sfHover,

.sf-menu li.sfHover > a,

.sf-menu li.active {

  background-color: #2E3E51;

  color: #ffffff;

}

.sf-menu a:hover {

  color: #ffffff;

}

.sf-menu li.active > a {

  color: #ffffff;

}

.header-nav-1 .sf-arrows > li > .sf-with-ul:focus::after,

.header-nav-1 .sf-arrows > li:hover > .sf-with-ul::after,

.header-nav-1 .sf-arrows > li.active > .sf-with-ul::after,

.header-nav-1 .sf-arrows > .sfHover > .sf-with-ul::after {

    border-top-color: #33495E

;

}

.header-nav-5 .sf-menu > li:hover,

.header-nav-5 .sf-menu li.active > a,

.header-nav-5 .sf-menu a:hover,

.header-nav-5 .sf-menu li.active,

.header-nav-5 .sf-menu > li.active.sfHover > a,

.header-nav-5 .sf-menu ul a:hover,

.sf-menu li:hover,

.header-nav-5 .sf-menu li.sfHover,

.header-nav-5 .sf-menu li.sfHover > a {

	background-color: #bdc1c4;

	color: #ffffff;

}

.header-nav-2 .sf-menu > li:hover,

.header-nav-2 .sf-menu > li:hover > a,

.header-nav-2 .sf-menu li.active,

.header-nav-2 .sf-menu > li.sfHover,

.header-nav-2 .sf-menu > li.sfHover > a {

  background-color: #2E3E51;

  color: #ffffff;

}

.header-nav-2 .sf-menu ul a:hover {

    background-color: #737475;

	color: #ffffff;

}

.header-nav-3 .sf-menu > li:hover,

.header-nav-3 .sf-menu > li:hover > a,

.header-nav-3 .sf-menu li.active,

.header-nav-3 .sf-menu > li.sfHover,

.header-nav-3 .sf-menu > li.sfHover > a {

    background-color: #737475;

	color: #ffffff;

;

}

.header-nav-3 .sf-menu ul a:hover {

    background-color: #737475;

;

}

.information-title {

    border-bottom: 3px solid #ddd;

;   

	background-color: #323232;

	color: #ffffff;

}

.widget.account-details .widget-title {

    border-bottom: 3px solid #33495E

;    

}

.widget.account-details li.active a {

    color: #000000

;

}

.widget.account-details li a:hover,

.widget.account-details li a:focus,

.details-box > ul li a:hover,

.details-box > ul li a:focus {

    color: #000000

;

}

.social-icons a:hover {

    color: #ffffff;

}

.btn-view-more-block {

    background-color: #a5abb7;

    border-color: #a5abb7;

}



/*-----------custom-----------*/

.top-bar {

    color: #323232;

	background-color: #62a443;

    border-bottom: 1px solid #62a443;

}

.top-bar a{

    color: #ffffff;
    font-weight: bold;
}

.top-bar a i{

    color: #ffffff;

}

.top-bar .top-bar-right > ul > li + li:before {

    background-color: #ffffff

;

}

.header.header-logo-left .header-search button:not(.selectpicker) {

    background-color: #f7b934;

    color: #ffffff;

}

.header.header-logo-left .header-search button:not(.selectpicker):hover {

    background-color: #323232;
    width: 110px;
}

.category_menu_search .category_menu_search-select {

    background: #33495E

;

    color: #ffffff;

    border: 1px solid #33495E

;

}

.category_menu_search button:not(.selectpicker) {

    background-color: #33495E

;

    color: #ffffff;

}

.category_menu_search .form-control {

    border: 3px solid #33495E

;

    color: #737475;

}



.category_menu_search .form-control:focus {

    -webkit-appearance: 0px 0px 3px #33495E

;

    -webkit-box-shadow: 0px 0px 3px #33495E

;

    box-shadow:0px 0px 3px #33495E

;;

}



.product-single .buttons .quantity .btn {

    background-color: #f7b934;

    color: #ffffff;

    border: 1px solid #f7b934;

}

.product-single .buttons .quantity .btn:hover {

    background-color: #f7b934;

    color: #ffffff;

    border: 1px solid #f7b934;

}

.product-single .buttons .quantity .qty {

    border: 1px solid #f7b934;

}

.product-single .buttons .quantity {

    /*border: 1px solid #33495E;*/

}

.product-single .buttons .btn-add-to.cart {

    border: 1px solid #f7b934;

    background: #f7b934;

	color: #ffffff;

}



.product-single .buttons .btn-add-to.cart:hover{

	border: 1px solid #2E3E51;

    background: #ffffff;

    color: #2E3E51;

	box-shadow: 0px 5px 7px #ccc;

	-webkit-transition-duration:0.5s;

	-moz-transition-duration:0.5s;

	transition-duration:0.5s;

}

.box-style-1 .button .icon-view strong {

    background-color: #33495E;

    color: #ffffff;

}



.block-title.alt .fa {

    background-color: #323232;

    color: #ffffff;

}

.form-control:focus {

    border-color: #2E3E51;

}





.vendor_header .profile_top .top_nav ul li.active,

.vendor_header .profile_top .top_nav ul li:hover {

    background: #2E3E51;

}

.vendor_header .profile_top .top_nav ul li.active a,

.vendor_header .profile_top .top_nav ul li:hover a{

    color: #ffffff;

}



.view_select_btn > .btn-theme-transparent:active,

.view_select_btn > .btn-theme-transparent:focus, 

.view_select_btn > .btn-theme-transparent:hover{

	background-color:transparent !important;

	color:#232323 !important;

}

.view_select_btn > .btn-theme-transparent.active{

	background-color:transparent !important;

	border:3px solid #2E3E51;

}

.home_category_theme_1 {

    border-top: 2px solid #33495E;

}

.home_category_theme_1 .category_title {

    background: #33495E;

    color: #ffffff;

}

.home_category_theme_1 .post-wrap{

    border-right: 2px solid #33495E;

}

.footer1-widgets {

	background: #3bac44;

}

.footer1-widgets .widget .form-control {

    border: 3px solid #fff;

}

.footer1-widgets .widget .form-control:hover {

    border: 3px solid #2E3E51;



}

.footer1-widgets .widget .btn-subcribe{

    background: #f7b934;

    border: 3px solid #f7b934;

	color:#fff;

}

.footer1-widgets .widget .btn-subcribe:hover{

    background: #2E3E51;

	color:#ffffff;

    border: 3px solid #2E3E51;

}

.footer1-meta {

  background-color: #007f0e;

}

/*--- scroll bar------*/

::-webkit-scrollbar-thumb {

    background: #2E3E51;

}



.logo_top {

    background: #f7b934  !important;

}

.get_into hr {

    border: 0;

    height: 2px;

    background-image: linear-gradient(to right, #00000000, #f7b934 , #00000000);

    margin: 0px 0px 30px;

}